CFBundleName = "Portable Thunderbird";
CFBundleShortVersionString = "3.0 r4.1";
CFBundleGetInfoString = "Portable Thunderbird version 3.0 r4.1 Copyright 2010 Carlo Gandolfi, Paolo Portaluri";
NSHumanReadableCopyright = "Copyright 2010 Carlo Gandolfi, Paolo Portaluri.";